#rodape .institucional {
    background-color: #42177E !important;
}

g_ #rodape .institucional {
    background-color: #42177e !important;
}

.g_ #rodape .institucional h5, .g_ #rodape .titulo {
    color: #ffffff !important;
}

.g_ #rodape .institucional p, .g_ #rodape .institucional ul li a {
    color: #ffffff !important;
}